Subject: fbcon development

From: Stefan Hanske <[email-masked]>
Date: Fri, 6 Nov 1998 16:44:48 +0100 (CET)

Hi,

when I get some time, I wanted to try to compile the ELF X11-libraries. 
This requires drastic changes in config/cf/, so I didn't do it yet. Now I 
read that there's a fb-device comming up.
Will on of the results of the fb-dev be that there'll be a "new" X11 
release "soon" ?
Thanx.

----------------------------------------------------------
|mailto: Stefan Hanske ([email-masked] |
|WWW : http://www.rzuser.uni-heidelberg.de/~shanske      |
|phone: I'm not silly                                    |
|--------------------------------------------------------|
| And don't forget to remember what you remembered not   |
| to forget to remember...				 |
----------------------------------------------------------

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]